using PlcUiControl;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.常用设置
{
    [FormDescriptionAttribute("常用设置画面")]
    public partial class CommonSettingForm : PlcBaseForm
    {
        public CommonSettingForm()
        {
            InitializeComponent();
        }
    }
}
